/*** Ar ***/
@font-face {
  font-family: 'title-bold';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/ar/title-bold.ttf') format('truetype'),
       url('../fonts/ar/title-bold.woff') format('woff'),
       url('../fonts/ar/title-bold.eot'),
       url('../fonts/ar/title-bold.eot?#iefix') format('embedded-opentype');
}
@font-face {
  font-family: 'title-normal';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/ar/title-normal.ttf') format('truetype'),
       url('../fonts/ar/title-normal.woff') format('woff'),
       url('../fonts/ar/title-normal.eot'),
       url('../fonts/ar/title-normal.eot?#iefix') format('embedded-opentype');
}
@font-face {
  font-family: 'text-bold';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/ar/text-bold.ttf') format('truetype'),
       url('../fonts/ar/text-bold.woff') format('woff'),
       url('../fonts/ar/text-bold.eot'),
       url('../fonts/ar/text-bold.eot?#iefix') format('embedded-opentype');
}
@font-face {
  font-family: 'text-normal';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/ar/text-normal.ttf') format('truetype'),
       url('../fonts/ar/text-normal.woff') format('woff'),
       url('../fonts/ar/text-normal.eot'),
       url('../fonts/ar/text-normal.eot?#iefix') format('embedded-opentype');
}

/*** En ***/
@font-face {
  font-family: 'title-bold-en';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/en/title-bold.ttf') format('truetype'),
       url('../fonts/en/title-bold.woff') format('woff'),
       url('../fonts/en/title-bold.eot'),
       url('../fonts/en/title-bold.eot?#iefix') format('embedded-opentype');
}
@font-face {
  font-family: 'title-normal-en';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/en/title-normal.ttf') format('truetype'),
       url('../fonts/en/title-normal.woff') format('woff'),
       url('../fonts/en/title-normal.eot'),
       url('../fonts/en/title-normal.eot?#iefix') format('embedded-opentype');
}
@font-face {
  font-family: 'text-bold-en';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/en/text-bold.ttf') format('truetype'),
       url('../fonts/en/text-bold.woff') format('woff'),
       url('../fonts/en/text-bold.eot'),
       url('../fonts/en/text-bold.eot?#iefix') format('embedded-opentype');
}
@font-face {
  font-family: 'text-normal-en';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/en/text-normal.ttf') format('truetype'),
       url('../fonts/en/text-normal.woff') format('woff'),
       url('../fonts/en/text-normal.eot'),
       url('../fonts/en/text-normal.eot?#iefix') format('embedded-opentype');
}

body {
  font-size: 12px;
  font-family: 'text-bold';
}

.front h2.block-title,
.not-front .inner-page h1.page-header {
  font-family: 'title-bold';
  color: #0367a2;
  font-size: 14px;
  padding: 10px;
  margin: 30px 15px 15px;
}
.not-front .inner-body h1.page-header  {
  margin: 15px 0px 15px !important;
}

/******** Logo & Main menu ********/
.awemenu-standard .awemenu > .awemenu-item.awemenu-item-right {
  float: right !important;
}

.md-style1.awemenu-standard .awemenu > .awemenu-item > a > .awemenu-arrow {
  float: left;
}

.awemenu-nav .awemenu-megamenu-wrapper {
  text-align: right;
}

.top-bar .language-switcher {
  text-align: left;
}

.top-bar #block-search-form #edit-search-block-form--2 {
  height: 25px !important;
}

.logo-and-main-menu {
  padding-right: 15px;
  padding-left: 0px;
}

.main-menu h3 {
  font-size: 12px !important;
}

/******** Home Slider ********/
/* Make the images wide and responsive. */
#myCarousel img {
  height: auto;
  max-width: 100%;
  width: 100%;
}


/******** Statistics ********/
#block-custom-rf-statistics .home-statistics-item .home-statistics-value {
  margin: 15px 0;
  color: #0367a2;
  font-family: 'title-bold-en';
  font-size: 20px;
}

/******** News & Twitter ********/
.home-news-twitter #block-views-news-block .view .views-row .views-field-field-date {
  font-family: 'text-normal-en';
}

.home-news-twitter #block-views-news-block .view .more-link,
.home-projects .home-granted-projects .more-link,
.home-projects #block-views-projects-block .view .more-link,
.home-projects #block-views-reports-block .view .more-link {
  text-align: left;
  padding-top: 8px;
}

/******** Projects ********/
.home-projects #block-custom-rf-granted-projects .grnated-container .grnated-grp .grnated-item a i {
  padding-left: 5px;
  padding-right: 0px;
}

/******** Inner page *******/
.page-node .node footer ul.links li {
  text-align: left;
}

.inner-side-col {
  border-left: 0px solid #eee;
  border-right: 1px solid #eee;
}


.inner-side-col section h2.block-title {
  font-family: 'title-bold';
  color: #c99713;
  font-size: 14px;
  padding: 10px;
}

.node-type-branches .panel .panel-body {
  direction: rtl;
}

.node-type-branches .panel .panel-title {
  font-size: 13px;
}

.node-type-branches .panel .panel-more {
  text-align: left;
}

.att-branch-name {
  text-align: left;
}

.att-branch-name a {
  border-left: 0px solid #c99713;
  border-right: 2px solid #c99713;
}

.page-rf-grants .panel h6.panel-title {
  font-size: 13px;
}

.box-content {
  font-size: 12px;
}

/******** Footer ********/
.footer-block-title {
  font-family: 'title-bold';
  padding: 5px 7px;
  color: #ddb652;
  font-size: 14px;
}

.site-map-menu .site-map-menu-parent {
  margin-right: 30px;
  margin-left: 0px;
}
.site-map-menu .site-map-menu-child {
  margin-right: 60px;
  margin-left: 0px;
}

.page-branches .view-branches .attachment .view-branches .views-row a {

}
.page-branches .view-branches .attachment .view-branches .views-row a:hover {

}


.front .home-breaking-news {
  border-left: 0px solid #ddb653;
  border: 1px solid #dfdedb;
  border-right: 3px solid #ddb653;
}

#block-custom-rf-language-switcher {
  padding-top: 0px;
}

.region-hijri-date .hijri-date {
  text-align: right;
}

.btn.icon-before .glyphicon {
    margin-right: -.25em !important;
    margin-left: .25em !important;
}

.share-btn-item {
  border: 1px solid #FFF;
}

.header-social-media {
  text-align:  left;
}


.home-map-row .description {
  text-align: right;
}
.home-map-row .description .maneh-map-projects-item {
  padding-left: 0px;
  padding-right: 25px;
}

